Package: Ochess
Version: 1.0-1
Section: base
Priority: optional
Architecture: amd64
Depends: libboost-all-dev, build-essential, libwxgtk3.0-dev
Maintainer: Loic Guegan <loic.guegan@mailbox.org>
Description: Basic Ochess package
